/* カスタマイズ用CSS */
li.c-mainNavArea__navItem:last-child {
    display: none;
}
.ec-orderRole .ec-orderRole__detail {
    background: #fff;
    padding: 10px;
}
.hosoku {
    font-size: 90%;
}
.ec-orderAccount .ec-orderAccount__account,
.ec-orderDelivery__item,
.ec-orderPayment .ec-blockRadio,
.hosoku {
    margin: 0 16px 16px;
}
.ec-orderDelivery .ec-orderDelivery__address,
.ec-orderDelivery .ec-orderDelivery__actions {
    margin: 10px 16px 18px;
}
.ec-headerNav .ec-headerNav__item {
    vertical-align: top;
}

a.spn {
    display: block;
}
a.pcn {
    display: none;
}

.ec-headerNaviRole img {
    width: 35px;
}
::-webkit-full-page-media, :future, :root .ec-headerNaviRole img{
    width: 31px;
}
label.goannai-konpou {
    font-size: .8em;
    font-family: serif;
    font-weight: normal;
    display: inline-block;
    width: auto;
    background-color: #FCFBF6;
    padding: 1em;
    margin: 4px auto 10px;
}
.goannai-bank {
    display: block;
    width: 90%;
    margin: auto;
    font-size: 13px;
    line-height: 1.7;
    padding: 1em;
    border: solid 1px #ccc;
}

@media screen and (min-width:688px){
    a.spn {
        display: none;
    }
    a.pcn {
        display: block;
    }
}